% \language "deutsch"
\relative c  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
    \set Timing.beamExceptions = #'()
    \overrideTimeSignatureSettings
     #'(3 . 4)  % timeSignatureFraction
     #'(1 . 4)  % baseMomentFraction
     #'(2 1 )    % beatStructure
     #'()       % beamExceptions
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 4/4
  \compressFullBarRests
  \key a \major
  
  \repeat volta 2 {
    \tag #'voice { a2^\markup {\italic "(Gravement}" }  a' | }
    \tag #'partitur { a,2 a' | }
    a gis |
    a2. a4 |
    gis2 cis4 cis, |
    % 5
    fis fis, fis' e |
    dis2. h4  |
    e4. fis8 gis4 e  |
    a2. fis4  |
    h2. gis4 |
    % 10
    cis4 dis8 e h4 h, |
    e1 |
    cis'4 a d2 |
    d cis |
    h4 fis gis2 |
    % 15
    a gis |
    fis h, |
    d cis4 h8 a |
    gis4 e a2 |
  }
  \alternative {
    { e4 e'8 d cis4 d8 e | }
    % 20
    {  \once \override Staff.TimeSignature.style = #'single-digit \time 3/4 e,2. | }
  }
  \tag #'voice { R2. ^\markup {\italic "Gay" } | }
  \tag #'partitur { R2. | }
  \repeat volta 2 {
    r8 e'' d cis h a |
    gis2 e4 |
    a8 gis a h cis a |
    % 25
    h a h cis d h |
    cis cis h a gis fis |
    eis2. |
    fis2 r4 |
    e2 r4 |
    % 30
    d2 r4 |
    cis4 cis' fis, |
    h, cis2 |
    fis,4 fis' gis |
    a8 a gis fis e d |
    % 35
    cis fis e d cis h |
    ais2. |
    h8 e d cis h a |
    gis2. |
    a4 a' d, |
    % 40
    gis cis cis, |
    fis h h, |
    e8 d cis d e cis |
    d cis d e fis d |
    e d e fis gis e |
    % 45
    fis4 fis4. fis8 |
    gis4 gis4. gis8 |
    a cis d e fis fis, |
    h h cis d e e, |
    a a h cis d d, |
    % 50
    gis gis a h cis cis, |
    fis fis gis a h h, |
    e4 cis2 |
    d4 h2 |
    e2. |
    % 55
    r8 e' d cis h a |
    gis2 e4 |
    a e fis |
    d e e, |
    \time 4/4
    \tag #'voice { a2.^\markup {\italic "(Lentement}" } a'4 | }
    \tag #'partitur { a,2. a'4 | }
    % 60
    eis2 eis |
    fis2. fis4 |
    his,2. his4 |
    cis2 cis'4 h |
    ais2. fis4 |
    % 65
    a!2 gis4 e |
    h'2. h4 |
    eis,2 fis4 fis, |
    h2 h'4 a |
    gis2. e4 |
    % 70
    a2 d, |
    gis2. cis,4 |
    fis2. fis4 |
    e2. e4 |
    dis1 |
    % 75
    e2 e, |
  }
  \alternative {
    \tag #'voice {
      { \once \override Staff.TimeSignature.style = #'single-digit \time 3/4 a2. ^\markup {\italic "(Gay)"} | }
      { \once \override Staff.TimeSignature #'transparent = ##t \time 4/4 a1 \bar "|." }
    }
    \tag #'partitur {
      { \once \override Staff.TimeSignature.style = #'single-digit \time 3/4 a2.| } 
      { \once \override Staff.TimeSignature #'transparent = ##t \time 4/4 a1 \bar "|." }
    }
  }
}
