\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
 %    \set Staff.midiInstrument = #"fl"  
%     \set Timing.beamExceptions = #'()
%     \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 4)  % baseMomentFraction
%      #'(2 1 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

     
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
  
  \time 6/8
  \key a\major   
  \compressFullBarRests
  % \override Staff.TimeSignature.style = #'single-digit
  \repeat volta 2 {
    r8 a' gis a e fis |
    cis4.\prall ~ cis4 d8\prall \para |
    e d cis h4\prall a8 |
    gis4.\prall ~ gis4 a8 |
    % 5 
    h cis d cis4\prall h8 |
    cis a e' fis gis a |
    gis4\prall fis8 gis4 a8 |
    h a gis fis4\prall e8 |
    dis\prall h' a h fis gis |
    % 10
    dis4.\prall ~ dis4 e8 |
    fis4.~ fis8 gis a |
    gis4.\prall ~ gis4 a8 |
    h a gis fis4\prall e8 |
  }
  \alternative {
    { 
      e4. ~ e | 
    }
    {
    % 15
     \tag #'partitur { e8 h cis a fis h | }
     \tag #'fl { e8 h cis a fis h | }
    }
  }
  
  \repeat volta 2 {
    gis e a a4\prall gis8 |
    a e' fis d h e |
    cis a a' a( gis) fis |
    eis4\prall fis8\para fis4\prall eis8 |
    % 20
    fis cis d h gis cis |
    a fis' gis a gis\prall fis |
    e e fis g fis\prall e |
    d d e fis e d |
    cis\prall cis d h h cis |
    % 25
    ais4\prall h8\para h4\prall ais8 |
    h fis' gis e cis fis |
    d h cis d e h |
    cis cis d e d cis |
    h e d cis h a |
    % 30
    gis4.\prall r |
    r8 e' fis d h e |
    cis a a' a( gis) fis |
    e a e fis h fis |
    gis4\prall a8 a4\prall gis8 |
    % 35
    a e fis d h e |
    cis8.\prall d16 e8 fis h,4\prall |
  } 
  \alternative {
    { a8 h cis a fis h | }
    { a4.~ a4. \bar "|." }
  }
 }