\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
 %    \set Staff.midiInstrument = #"fl"  
%     \set Timing.beamExceptions = #'()
%     \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 4)  % baseMomentFraction
%      #'(2 1 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

     
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
  
  \time 6/8
  \key a\major   
  \compressFullBarRests
  % \override Staff.TimeSignature.style = #'single-digit
  \repeat volta 2 {
    r8 a' gis a e fis |
    cis4. ~ cis4 d8 |
    e d cis h4 a8 |
    gis4.~ gis4 a8 |
    % 5 
    h cis d cis4 h8 |
    cis a e' fis gis a |
    gis4 fis8 gis4 a8 |
    h a gis fis4 e8 |
    dis h' a h fis gis |
    % 10
    dis4.~ dis4 e8 |
    fis4.~ fis8 gis a |
    gis4.~ gis4 a8 |
    h a gis fis4 e8 |
  }
  \alternative {
    { 
      e4. ~ e | 
    }
    {
    % 15
      e8 h cis a fis h | 
    }
  }
  
  \repeat volta 2 {
    gis e a a4 gis8 |
    a e' fis d h e |
    cis a a' a( gis) fis |
    eis4\tr fis8 fis4\tr eis8 |
    % 20
    fis cis d h gis cis |
    a fis' gis a gis fis |
    e e fis g fis e |
    d d e fis e d |
    cis cis d h h cis |
    % 25
    ais4 h8 h4 ais8 |
    h fis' gis e cis fis |
    d h cis d e h |
    cis cis d e d cis |
    h e d cis h a |
    % 30
    gis4. r |
    r8 e' fis d h e |
    cis a a' a( gis) fis |
    e a e fis h fis |
    gis4 a8 a4 gis8 |
    % 35
    a e fis d h e |
    cis8. d16 e8 fis h,4 |
  } 
  \alternative {
    { a8 h cis a fis h | }
    { a4.~ a4. \bar "|." }
  }
 }