\new Staff 
  
  \relative c'' { 
    % \times 24/8
  \once \override Staff.TimeSignature #'stencil = ##f 
  \cadenzaOn
  
  c4\prall_\markup { \left-column \fontsize #-1 \italic{  "Tremblement" "a Shake" } }
  
  c4\para_\markup { \left-column \fontsize #-1 \italic{  "Pincé" "a Beat" } }
  
  c8\turn_\markup { \left-column \fontsize #-1 \italic{  "Double cadence" "a shake turn" }}  c4\prall
  
  c4.\prall \para_\markup { \left-column \fontsize #-1 \italic{  "Tremblement pincé" "a Shake beat" } } 
  
  h8_\markup { \left-column \fontsize #-1 \italic{  "Port de voix" "fore fall up" } } c4\parb s4
  
  d8_\markup { \left-column \fontsize #-1 \italic{  "Cheute" "back fall" } } h4\parb s8
  
  h8_\markup { \left-column \fontsize #-1 \italic{  "Port de voix et pincé"  "fore fall beat" } } c4.\parc
  
  <c e\pard>4  _\markup { \left-column \fontsize #-1 \italic{  "Coulé" "stur" } }
  
  \arpeggioParenthesis<g c e>4\arpeggio  _\markup { \left-column \fontsize #-1 \italic{  "Harpegement" "Battery" } }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemDown \slashStem 1.5 0.30 0.15 25 g4 
      }
      \new Voice {  
        \voiceTwo \stemUp <c e>4 
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemUp \slashStem 1.5 0.30 0.15 -25 e4 
      }
      \new Voice {  
        \voiceTwo \stemDown <c g>4
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemUp \slashStem 1.5 0.30 0.15 -25 d8 
      }
      \new Voice {  
        \voiceTwo \stemDown g,8
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemDown \slashStem 1.5 0.30 0.15 25 g8 
      }
      \new Voice {  
        \voiceTwo \stemUp d'8
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemUp c4\parb 
      }
      \new Voice {  
        \voiceTwo \stemDown g
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemUp c4.\parc
      }
      \new Voice {  
        \voiceTwo \stemDown g4.
      }
    >>
  }
  
  \new Voice {
    <<
      \override Stem.stroke-style = #"grace" 
      {
        \voiceOne \stemUp h4\parb
      }
      \new Voice {  
        \voiceTwo \stemDown g4
      }
    >>
  }
}


\new Staff \with {
%   fontSize = #-2
%   \override StaffSymbol.staff-space = #(magstep -2)
%   \override StaffSymbol.thickness = #(magstep -2) 
}
\relative c'' { 
  \once \override Staff.TimeSignature #'stencil = ##f 
  
  d32[ c d c d c d c] \bar "|"
  
  c16[ h c8] \bar "|"
  
  \scaleDurations 4/5 { c32([ h a h c)] }  d32[ c d c d c d c] \bar "|" 
  
 %  d32[ c d c d c d c h c16 ] 
  \scaleDurations 10/9 { d32[ c d c d c d c h  } c16]  \bar "|"
  
  h8 h[( c]) s4 \bar "|"
  
  d8 c[( h]) s8 \bar "|"
  
  h8 h[ c16( h) c8]  \bar "|"
  
  \new Voice {
    <<
      {
        \voiceOne   \stemUp c16[ d e8] \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemDown c4 \stemNeutral
      }
    >>
  }  
  
  \new Voice {
    <<
      {
        \voiceOne   \stemUp g16[ h c e] \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemDown g,4 \stemNeutral
      }
      \new Voice {
        \voiceThree    \stemDown s8 c8 \stemNeutral
      }
    >>
  }  
  
  \new Voice {
    <<
      {
        \voiceOne   \stemUp g16[ c_~ <c e>8] \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemDown g4  \stemNeutral
      }
      \new Voice {
        \voiceThree    \stemDown s8  c8\stemNeutral
      }
    >>
  }  
  
  \new Voice {
    <<
      {
        \voiceOne   \stemDown e16[ c_~ <c g>8] \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemUp e4  \stemNeutral
      }
      \new Voice {
        \voiceThree    \stemUp s8  c8\stemNeutral
      }
    >>
  }  
  
  \new Voice {
    <<
      {
        \voiceOne   \stemUp d8 \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemDown d16[ g,]\stemNeutral
      }
    >>
  } 
  
  \new Voice {
    <<
      {
        \voiceOne   \stemDown g8 \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemUp g16[ d']\stemNeutral
      }
    >>
  }
  
  \new Voice {
    <<
      {
        \voiceOne   \stemDown g,4 \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemUp h8[( c])\stemNeutral
      }
    >>
  }
  
  \new Voice {
    <<
      {
        \voiceOne   \stemDown g4 s8 \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemUp h8[( c16) h c8]\stemNeutral
      }
    >>
  }
  
  \new Voice {
    <<
      {
        \voiceOne   \stemDown g4 \bar "|" 
      }
      \new Voice {
        \voiceTwo    \stemUp c8[( h])\stemNeutral \bar "|."
      }
    >>
  }
}

